Subject: Re: Time on Jan Mayen

From: Rives McDow <[email-masked]>
Date: Tue, 01 May 2001 12:49:23 -0800

All,

    I have communicated with the Norwegian Polar Institute since 1994, at
which time they said that Jan Mayen used the same time as Norway, including
daylight saving time.  I'll write them to see if they have any historical
data.

Sincerely,

Rives McDow

>> The question is if Whitman's observation for Jan Mayen Island was
>> correct earlier, in that case we will have to reuse parts of the first
>> definition. Although EGT is a bit misleading perhaps because East
>> Greenland (Scoresbysund) is using EU rules with DST, which might not
>> coincide with what Jan Mayen had. I suggest that this needs to be
>> investigated a bit further (hint, hint, I will probably not do it :)
> 
> I've tried to research this a bit further, using a public available law
> resource for Norway, http://www.lovdata.no (links are in Norwegian)
> 
> Although I could not find it explicitly, it seems that Jan Mayen and
> Svalbard have been using the same time as Norway at least since the time
> they were declared as parts of Norway:
> 
> Svalbard was declared as a part of Norway by law of 1925-07-17 no 11, § 4
> and Jan Mayen by law of 1930-02-27 no 2, § 2.
> (From http://www.lovdata.no/all/nl-19250717-011.html and
> http://www.lovdata.no/all/nl-19300227-002.html )
> 
> The law/regulation for normal/standard time in Norway is from 1894-06-29
> no 1 (came into operation on 1895-01-01) and Svalbard/Jan Mayen
> seem to be a part of this law since 1925/1930.
> (From http://www.lovdata.no/all/nl-18940629-001.html )
> 
> I have not been able to find if Jan Mayen used a different time zone (e.g..
> -0100) before 1930. Jan Mayen has only been "inhabitated" since 1921
> by Norwegian meteorologists and maybe used the same time as Norway ever
> since 1921... 
> 
> Svalbard (Arctic/Longyearbyen) has been inhabited since before 1895, and
> therefore probably changed the local time somewhere between 1895 and 1925
> (inclusive).
> 
> Best regards,
> Steffen
> 
> -- 
> Steffen Thorsen <[email-masked]> <[email-masked]>
> http://www.thorsen.priv.no
>